- Qt 5.5
- Qt3D Module
- C++ Classes
- QPostman
- Qt 5.5.1 Reference Documentation

# QPostman Class

(Qt3D::QPostman)

Inherits: | QAbstractPostman and

- List of all members, including inherited members

## Public Functions

| QPostman(QObject * parent = 0)

## Reimplemented Public Functions

virtual void | notifyBackend(const QSceneChangePtr & change)
virtual void | sceneChangeEvent(const QSceneChangePtr & e)
virtual void | setScene(QScene * sceneLookup)

- 2 public functions inherited from Qt3D::QAbstractPostman
- 1 public function inherited from Qt3D::QObserverInterface

## Member Function Documentation

### QPostman::QPostman(QObject * parent = 0)

### `[virtual]` void QPostman::notifyBackend(const QSceneChangePtr & change)

### `[virtual]` void QPostman::sceneChangeEvent(const QSceneChangePtr & e)

### `[virtual]` void QPostman::setScene(QScene * sceneLookup)